*{outline: none;}

body{
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:12px;
	line-height:18px;
	letter-spacing:0px;
}


/*???????????????????????*/
.contNormal {
	font-family: "Maison Neue Book", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-weight: 300;
	font-style: normal;
}

.contMed {
	font-family: "Maison Neue Medium", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-weight: 500;
	font-style: normal;
}

.contBold {
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-weight: bold;
	font-style: normal;
}

.big {
	font-size: 64px;
}

/*COMUNI*/
.unselectable {
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.unselectable * {
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

body .container {
	padding: 0px;
}

a:active {
	outline: none;
}

body#home {
	background-color: #e0e0e0;
}

#Home-Ensemble a {
	color: #000;
	white-space: pre-line;
}

a:hover {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

.row.empty {
	height: 80px;
	min-height: 80px;
}

.container {
	width: 1180px !important;
	overflow: hidden;
}

.ultracontainer {
	width: 1280px !important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left: 0px;
	padding-right: 0px;	
}

#search .col-xs-2,
#category .col-xs-2,
#thumbnail .col-xs-2,
#landing .col-xs-2  {
	width: 180px;
}

#search .col-xs-10,
#category .col-xs-10,
#thumbnail .col-xs-10,
#landing .col-xs-10 {
	width: 1000px;
}

.row {
	margin-left: 0px;
	margin-right: 0px;
}

.clickable {
	cursor: pointer;
}

.uppercase {
	text-transform: uppercase;
}

/*-----------------------------------------------------------------------------------*/
/*HEADER*/

div#contHead {
	height: 102px;
	position: fixed;
	width: 1280px;
	margin-left: -50px;
	margin-bottom: -8px;
	padding: 0 50px 4px 50px;
	z-index:3;
}


div#contHead.splash-content {
	padding: 0px;
}

div.splash-content .splash-select-container{
	margin-top: 20px
}

div.splash-content .splash-select-container .language-selector-wrapper, div.splash-content .splash-select-container .locale-selector-wrapper{
	margin-right: 20px
}

div.splash-content .splash-select-container .locale-selector-wrapper select#localeId{
	max-width: 300px;
}

div.splash-content .splash-select-container .buttonRow input[type='submit']{
	height: 35px
}

#MainCont {
}

#Home-TopPromo {
	height: 700px;
	margin-top: 0;
}

#homeLogo {
	width: 150px;
	margin-top: 27px;
}


#HeadImageCont, #LookBookImageCont{
	position: fixed;
	z-index: -1;
}

#HeadImageCont img, #LookBookImageCont img{
	height: 700px;
}

#HeadImageCont video, #LookBookImageCont video {
	width: 1280px;
}

#homeTextContainer {
	display: table-cell;
	height: 330px;
	vertical-align: middle;
	width: 100%;
}

#mainMenu {
  position:absolute;	
  font-size: 18px;	
  top: 48px;
 /*  left: -45px;
  padding: 0 85px 0 0; */
  line-height: 26px;
  text-align: center;
}
#ghostDiv {
	font-size: 18px;
	margin-top: 48px;
	margin-top: 20px !important;
	text-align: left;
	margin-left: -43px;
	padding: 0px;
	line-height: 26px;
}

#mainMenu div {
	margin: 0px;
	padding: 0px;
}

#mainMenu a.mainMenuItem, #modalsearch a.mainMenuItem,
#mainMenu span.mainMenuItem, #modalsearch span.mainMenuItem {
	color: white;
	text-decoration: none;
	font-size: 18px;
	line-height: 36px;
	/*letter-spacing:20px;*/
	font-weight: bold;
	margin-left: 0;
	margin-right: 25px;
	padding: 0px;
	/*padding-top:20px;*/
	position:relative;
	display:inline-block;
	text-transform: uppercase;
}

#mainMenu a.mainMenuItem, #modalsearch a.mainMenuItem {
	cursor:pointer!important;
}

#mainMenu span.mainMenuItem, #modalsearch span.mainMenuItem {
	cursor:default!important;
}

#mainMenu a.mainMenuItem.black,
#mainMenu span.mainMenuItem.black {
	color: black;
	text-decoration: none;
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	margin-right: 25px;
	padding: 0px;
	
}

#mainMenu a.mainMenuItem.current, #mainMenu a.mainMenuItem.current.black,
#mainMenu span.mainMenuItem.current, #mainMenu span.mainMenuItem.current.black {
	color: #a7a9ac;
	text-decoration: none;
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 25px;
	padding: 0px;
}

#mainMenu a.mainMenuItem.black:last-child,
#mainMenu span.mainMenuItem.black:last-child {
	margin-right:0px;	
}

#mainMenu a.mainMenuItem.current:last-child,
#mainMenu span.mainMenuItem.current:last-child {
	margin-right:0px;	
}

#mainMenu a.mainMenuItem.red,
#mainMenu span.mainMenuItem.red {
	color: #d10019 !important;
}


#ghostDiv a.mainMenuItem,
#ghostDiv span.mainMenuItem {
	cursor: pointer!important;
	color: transparent;
	text-decoration: none;
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
	padding: 0px;
	position:absolute;
	display:inline-block;
}

#ghostDiv a.mainMenuItem {
	cursor: pointer!important;
}

#ghostDiv span.mainMenuItem {
	cursor: default!important;
}

#mainMenu a:first-child,
#mainMenu span:first-child {
	margin-left: 0px;
}

#mainMenu a.mainMenuItem:visited, #modalsearch a.mainMenuItem:visited,
#mainMenu span.mainMenuItem:visited, #modalsearch span.mainMenuItem:visited
	{
	color: white;
	text-decoration: none;
}

#mainMenu a.mainMenuItem.current:visited, #modalsearch a.mainMenuItem.current:visited,
#mainMenu span.mainMenuItem.current:visited, #modalsearch span.mainMenuItem.current:visited
	{
	color: #a7a9ac;
	text-decoration: none;
}

#mainMenu a.mainMenuItem.black:visited,
#mainMenu span.mainMenuItem.black:visited {
	color: black;
	text-decoration: none;
}

#mainMenu a.mainMenuItem:hover, #modalsearch a.mainMenuItem:hover,
#mainMenu span.mainMenuItem:hover, #modalsearch span.mainMenuItem:hover {
	color: white;
	text-decoration: none;
}

#mainMenu a.mainMenuItem.current:hover, #modalsearch a.mainMenuItem.current:hover,
#mainMenu span.mainMenuItem.current:hover, #modalsearch span.mainMenuItem.current:hover {
	color: #a7a9ac;
	text-decoration: none;
}

#mainMenu a.mainMenuItem.black:hover,
#mainMenu span.mainMenuItem.black:hover {
	color: black;
	text-decoration: none;
}

#mainMenu a.mainMenuItem.current, #modalsearch a.mainMenuItem.current,
#mainMenu span.mainMenuItem.current, #modalsearch span.mainMenuItem.current {
	color: #a7a9ac;
	text-decoration: none;
}

#mainMenu a.mainMenuItem.black,
#mainMenu span.mainMenuItem.black {
	color: black;
	text-decoration: none;
}

#mainMenu a.selSection,
#mainMenu span.selSection {
	color: #817F82;
}

#mainMessageContainer {
	color: white;
	display: table;
	height: 700px;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}

#mainMessageContainer p,
#mainMessageContainer h1 {
	width: 640px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 24px;
}

#landing #mainMessageContainer {
	height: 415px;
}

#landing #mainMessageContainer.large_message p,
#landing #mainMessageContainer.large_message h1 {
	margin-top: 80px;
	margin-bottom: 0px;	
	font-size: inherit;
	font-family: inherit;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;	
}

#landing #mainMessageContainer.small_message p,
#landing #mainMessageContainer.small_message h1 {
	font-size: inherit;
	font-family: inherit;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;	
	margin: 200px auto 0;
    width: 1070px;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0px;
}

#mainMessageContainer p:first-child,
#mainMessageContainer h1:first-child {
	/*margin-top:234px;*/
}

.mainButtonContainer {
	padding-top: 12px;
}

.cta_button_separator {
	display: inline-block;
	width: 8px;
}

#funzMenu {
	margin-top: 11px;
	float: right;
/* 	padding-right: 50px; */
}

#funzMenuContainer {
	text-align: right;
}

#funzMenuContainer div.funzMenuItem {
	text-align: center;
	color: white;
	text-transform: uppercase;
	font-size: 10px;
	display: inline-block;
	font-weight: bold;
	padding: 0px;
}

#funzMenuContainer div.funzMenuItem {
	text-align: center;
	color: white;
	text-transform: uppercase;
	font-size: 10px;
	display: inline-block;
	font-weight: bold;
	padding: 0px;
}

#funzMenuContainer div.funzMenuItem:first-child {
	margin-left: 0px;
}

#funzMenuWrapper {
	width: 650px;
	float: right;
	margin-right: 0px;
}

#funzMenuContainer div.funzMenuItem a {
	color: white;
	text-transform: uppercase;
	font-size: 10px;
	display: inline-block;
	font-weight: bold;
	margin-left: 18px;
	padding: 0px;
}

#funzMenuContainer div.funzMenuItem.black a {
	color: black;
	text-transform: uppercase;
	font-size: 10px;
	display: inline-block;
	font-weight: bold;
	margin-left: 18px;
	padding: 0px;
}

#funzMenuContainer div.funzMenuItem a:visited {
	color: white;
}

#funzMenuContainer div.funzMenuItem.black a:visited {
	color: black;
}

#iconeDiv {
	height: 26px;
	margin-top: 35px;
	line-height: 18px;
	text-align: right;
	/* margin-right: 13px; */
	/* margin da usare solo in assenza di font custom */
	margin-right: 0px;
}

#div_lente {
	background-image: url('../assets/images/common/header_nav_search.png');
	background-repeat: no-repeat;
	width: 18px;
	height: 17px;
	display: inline-block;
	float: right;
	cursor: pointer;
	margin-top: 3px;
}

#div_lente:hover {
	background-image:
		url('../assets/images/common/header_nav_search_grey.png');
	width: 18px;
	height: 17px;
	display: inline-block;
	float: right;
	cursor: pointer;
	margin-top: 3px;
}

#div_lente .search-container.black {
	background-image:
		url('../assets/images/common/header_nav_search_black.png');
	width: 18px;
	height: 17px;
	display: inline-block;
	float: right;
	cursor: pointer;
	margin-top: 3px;
}

#div_carrello, #widget-but-ucart {
	background-image: url('../assets/images/common/header_nav_cart.png');
	background-repeat: no-repeat;
	background-position: right;
	font-size: 8px;
	color: white;
	display: inline-block;
	hight: 18px;
	padding-right: 27px;
	text-align: right;
	float: right;
	cursor: pointer;
}

#div_carrello:hover, #widget-but-ucart:hover {
	background-image:
		url('../assets/images/common/header_nav_cart_grey.png');
	background-repeat: no-repeat;
	background-position: right;
	font-size: 8px;
	color: white;
	display: inline-block;
	hight: 18px;
	padding-right: 27px;
	text-align: right;
	float: right;
	cursor: pointer;
}

#div_carrello .black, #widget-but-ucart .black {
	background-image: url('../assets/images/common/header_nav_cart_black.png');
	background-repeat: no-repeat;
	background-position: right;
	font-size: 8px;
	color: white;
	display: inline-block;
	hight: 18px;
	padding-right: 27px;
	text-align: right;
	float: right;
	cursor: pointer;
}

.cart-info-container {
	height: 25px;
	width: 65px;
	float: right;
}

.cart-info-container div {
	height: inherit;
}

.cart-info-text {
	padding-top: 5px;
	color: white;
}

/* COOKIE BAR - MOVED TO MANAGED CONTENT IN CAUSE OF IFRAME */
/* div#cookieBar #div_buttonAccept{
    border: 1px solid white;
    height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    width: 85px;
}

#cookieBar, #cookieBar *, iframe body{
    background-color:#17375E;
}
div#cookieBar{
	height:70px;
	color:white;
	font-size:11px;
	padding-top:12px;
}

div#cookieBar i{
	margin-right:50px;
}
*/
#closeCookieDiv {
	font-size: 20px;
	cursor: pointer;
	top: 15px;
	right: 50px;
	position: absolute;
	color: #ffffff;
}

/*-----------------------------------------------------------------------------------*/
/*FOOTER*/
.footer_payment_methods {
	background-color: #eeeeee;
	text-align: center;
	padding: 10px 0; 
	position: relative; 
}
.footer_wrapper {
	background-color: #ffffff;
	padding-left: 0;
}

#footer {
	padding-top: 50px;
	padding-bottom: 45px;
	background-color: #ffffff;
}

hr.limitRow {
	width: 98%;
	margin: 0px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
}

hr.dark{
	border-top: 1px solid #a7a9ac;
}

hr.contactus{
	border-top: 1px solid #a7a9ac;
	margin-top:-17px;
	margin-bottom:5px;
}

.marginCU{
	margin-bottom:25px;
}


/*SINISTRA*/
div#footer_left {
	text-align: center;
	margin-left: 10px;
	padding-left: 66px;
}

div#footer_left div {
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	width: 300px;
}

#footer_iscr_newsletter form {
	margin-top: 10px;
}

#footer_email {
	width: 200px;
	height: 39px;
	border: 1px solid gray;
	margin: 0;
	display: inline-block;
}

#send_email {
	width: 100px;
	height: 39px;
	border: 1px solid gray;
	margin: 0;
	display: inline-block;
	cursor: pointer;
}

#resSignUp {
	float: left;
	margin-left: 21px;
	margin-top: 7px;
	margin-top: 28px;
}
#resSignUp div.common-error{
	color:red;
}


div#footer_submenu {
	/*font-size: 12px;
    line-height: 30px;
    */
	margin-top: 56px;
	padding-left: 29px;
	padding-right: 19px;
	text-transform: uppercase;
}

div#footer_submenu div div {
	width: 49%;
	display: inline-block;
	text-align: center;
}

div#footer_submenu div a {
	color: black;
	display: block;
	margin-bottom: -6px;
}

div#footer_submenu div a:visited {
	color: black;
}





div#footer_text {
	margin-top: 40px;
	font-size: 11px;
}

div#footer_text a:first-child {
	margin-left: 15px;
	margin-right: 10px;
}

#footer_text a {
	font-weight: normal;
}

div.input-group * {
	border-radius: 0px;
}

div.input-group div {
	background-color: #1F3560;
	color: white;
	padding-left: 20px;
	padding-right: 20px;
}



/*---------------------------------------------------
CENTRO*/
#contacts_icons {
	text-align: center;
	font-size: 10px;
	margin-top: 4px;
	min-height: 100px;
}

label.lbl_cont {
	font-weight: normal;
	margin-bottom: 0px;
	padding: 0 !important;
	width:auto;
}

label.lbl_cont a { 
	/* inserito per stilare l'autoformattazione iPad del numero di telefono */
	padding: 0 !important;
	margin: 0 !important;
	width: auto !important;
	display: inline-block;
	float: none;
}
label.lbl_title {
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 4px;
	margin-bottom: 3px;
}

#contacts_icons img:first-of-type {
	margin-top: 0px;
}

#contacts_icons img {
	margin-top: 40px;
}

#Footer-MainBody p a {
	display: block;
	height: 35px;
	margin-left: auto;
	margin-right: auto;
	width: 21px;
}

#Footer-MainBody p:last-child a {
	height: 20px;
	width: 30px;
}

#Footer-MainBody p {
	margin-bottom: 42px;
}
/*-----------------------------------------------------
destra*/
div#footer_share {
	margin-right: -12px;
	margin-top: 4px;
	min-height: 100px;
}

div#footer_share div {
	width: 291px;
	margin-left: 7px;
	text-align: center;
}

#social_icons {
	margin-bottom: 30px;
}

#text_share {
	margin-top: 12px;
	line-height: 19px;
}

#text-share br {
	height: 10px;
}

/*--------------------------------------------------------------------------------*/
/*RECENT BAR*/
div#recentTitle {
	text-align: center;
	padding: 0px;
	margin: 0px;
	line-height: 1em;
}

div#recentTitle div {
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	line-height: 1em;
}

div#recentTitle div h3 {
	padding-top: 0px;
	margin-top: 40px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
}

div#recentBar {
	margin-top: 73px;
	margin-bottom: 40px;
}

div#recentWrap {
	
}

div#recentWrap div {
	display: block;
}

div#recentWrap div img {
	margin-left: 26px;
	vertical-align: bottom;
	cursor: pointer;
}

div#recentWrap div img:first-child {
	margin-left: 0px;
}


/*--------------------------------------------------------------------------------*/
/*ONE OFF COLLECTIon*/
#Home-Ensemble {
	text-align: center;
}

div#ensemble1OffTitle {
	text-align: center;
	padding: 0px;
	margin: 0px;
	line-height: 1em;
}

div#ensemble1OffTitle div {
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	line-height: 1em;
}

div#ensemble1OffTitle div h3 {
	padding-top: 0px;
	margin-top: 50px;
	padding-bottom: 0px;
	margin-bottom: 30px;
	text-transform: uppercase;
}

.ensemble1Off {
	margin-top: 22px;	
	margin-bottom: 82px;
	width:280px;
}

.ensemble1Off a, .ensemble1Off a:hover, .ensemble1Off a:active, .ensemble1Off a:visited  {
	color: #000000;
}

/*--------------------------------------------------------------------------------*/
/*CATEGORY BAR*/
#categoryMain {
	background-color: #E0E0E0;
	position: relative;
}

.backgroundForced {
	background-color: #E0E0E0;
}

.forcedHeight550 {
	height: 550px;
}

#ImageContent {
	min-height: 490px;
}

#ImageContent, #bottomLeft, #bottomRight {
	text-align: center;
}

#contentTop * {
	text-align: center;
}

div#mainBodyTop {
	/*background-image: url('../images/category_footwear.png');
	background-repeat:no-repeat;
	background-position:bottom;*/
	text-align: center;
}

div#mainBodyBottom {
	height: 443px;
	text-align: center;
}

div#rightPromo {
	/*background-image: url('../images/category_newarrivals.png');
	background-position:right;
	background-repeat:no-repeat;*/
	height: 886px;
	padding-top: 33px;
	padding-right: 77px;
	text-align: center;
}

div#promo {
	background-image: url('../images/category_promo_background.jpg');
	height: 550px;
	text-align: center;
	color: white;
}

#promoTitle {
	font-size: 70px;
	margin-top: 165px;
	text-transform: uppercase;
	line-height: 92px;
}

#promoMessage {
	margin-top: 50px;
	font-size: 12px;
}

#Cookie-scrollexpanded {
	text-align: center;
	width: 1280px;
	margin-left: -50px;
	margin-right: auto;
	color: white;
	font-size: 11px;
	overflow: hidden;
	height: 70px;
}

#Cookie-scrollexpanded a {
	color: white;
}

div.langWrapper, div.closeLang, div.langHead {
	padding: 0px;
	margin: 0px;
	display: none;
}

div.current {
	display: block;
}

#coockieLawContz {
	margin-top: 16px;
	text-align: center;
	width: 540px;
}

#cookieBar div button {
	margin-top: 16px;
	height: 40px;
}

#unparallaxed {
	position: fixed;
	width: 1280px;
	z-index: 0;
	margin-left: -50px;
	margin-right: -50px;
	min-height: 102px;
	overflow:visible;
	min-width: 1280px;
}

#parallaxed {
	/*top: 770px;*/
	position: absolute;
	z-index: 1;
	width: 100%;
	background-color: #e1e1e1;
	margin-left: 0px;
	min-width: 1280px;
}



#parallaxed.landingPage {
	top: 415px!important;
}

#parallaxed.parallaxed-relative, #unparallaxed.unparallaxed-relative {
	position: relative;
}

.container-fluid {
	padding: 0px;
	min-width: 1280px;
}

#unparallaxedsearch {
	position: fixed;
	z-index: 0;
	width: 1180px;
	height: 210px;
	margin-left: 50px;
	margin-right: 50px;
}

#parallaxedsearch {
	top: 210px;
	position: absolute;
	z-index: 1;
	width: 1180px;
	background-color: #e1e1e1;
	margin-left: 50px;
	margin-right: 50px;
}

.footerpulito {
	/*padding: 10px;*/
	display: block;
	width: 100%;
	/*position: relative !important;*/
}


#contheight {
	/*height:2000px;*/
	
}

.modal-backdrop {
	opacity: 0;
	z-index: -100;
}

.modal-backdrop {
	opacity: 0;
	z-index: -100;
}

.firstRow { -
	-height: 770px;
}

#Cookie-scrollexpanded {
	background-color: #17375E !important;
}

#ghostDiv{
	--background-color:#00ffff;	
	
}

.searchInPage{
	margin-top:160px;	
}

#Cookie-scrolldown{
	position:fixed;
	z-index:5;	
	
}

/*--------------------------------------------------------------------------------*/
/*UP SELL - Others wear it with...*/
div#up-sell .heading {
	text-align: center;
	padding: 0px;
	margin: 0px;
	line-height: 1em;
}


div#up-sell  h3 {
	text-transform: uppercase;
	color: #000000;
}


div#up-sell a, div#up-sell a:hover, div#up-sell a:active, div#up-sell a:visited  {
	color: #000000;
}


/*--------------------------------------------------------------------------------*/
/*CROSS SELL - Others wear it with...*/
div#cross-sell .heading {
	text-align: center;
	padding: 0px;
	margin: 0px;
	line-height: 1em;
}


div#cross-sell  h3 {
	text-transform: uppercase;
	color: #000000;
}


div#cross-sell a, div#cross-sell a:hover, div#cross-sell a:active, div#cross-sell a:visited  {
	color: #000000;
}


/*--------------------------------------------------------------------------------*/
/*MORE WASHES*/
div#more-washes .heading {
	text-align: center;
	padding: 0px;
	margin: 0px;
	line-height: 1em;
}


div#more-washes h3 {
	text-transform: uppercase;
	color: #000000;
}


div#more-washes a, div#more-washes a:hover, div#more-washes a:active, div#more-washes a:visited  {
	color: #000000;
}


div#more-washes .productPrice {
	display:block;
}

/*---------------------------------------------------------------------------------------*/
/*BREADCRUMB*/
.catalog-category-breadcrumb  a, .catalog-category-breadcrumb a:hover, .catalog-category-breadcrumb a:active, .catalog-category-breadcrumb a:visited  {
	color: #000000;
	text-transform: uppercase;
}
.catalog-category-breadcrumb {
	color: #000000;
	text-transform: uppercase;
}

.custserv-breadcrumb  a, .custserv--breadcrumb a:hover, .custserv-breadcrumb a:active, .custserv-breadcrumb a:visited  {
	color: #000000;
	text-transform: uppercase;
}
.custserv-breadcrumb {
	color: #000000;
	text-transform: uppercase;
}
.breadcrumb li  {
  margin: 0 5px 0 0 !important;
}
.modal-backdrop.in {
	background-color: transparent;
}
.collapsing {
	margin-top: -5px;
}

/*MY ACCOUNT BEGIN*/

/* .account-sign-in-block input:not(input[type="submit"]){ */
/* 	width: 150px; */
/* 	height: 40px; */
/* 	font-size: 10px; */
/* } */

.account-icons {
	align-content: center;
}

.order-history-ico {
	background-image: url('/assets/images/account/order-history.png');
	width: 30px;
	height: 30px;
	display:inline-block;
}

.account-settings-ico {
	background-image: url('/assets/images/account/account-settings.png');
	width: 30px;
	height: 30px;
	display:inline-block;
}
.billing-address-ico {
	background-image: url('/assets/images/account/billing-address.png');
	width: 30px;
	height: 30px;
	display:inline-block;
}
.address-book-ico {
	background-image: url('/assets/images/account/address-book.png');
	width: 30px;
	height: 30px;
	display:inline-block;
}
.email-preferences-ico {
	background-image: url('/assets/images/account/email-preferences.png');
	width: 30px;
	height: 30px;
	display:inline-block;
}
.rewards-ico {
	background-image: url('/assets/images/account/rewards.png');
	width: 30px;
	height: 30px;
	display:inline-block;
}
.social-connection-ico {
	background-image: url('/assets/images/account/social-connection.png');
	width: 30px;
	height: 30px;
	display:inline-block;
}
.wish-list-ico {
	background-image: url('/assets/images/account/wish-list.png');
	width: 30px;
	height: 30px;
	display:inline-block;
}

.printer-ico {
	background-image: url('/assets/images/checkout/printer.png');
	width: 30px;
	height: 30px;
	display:inline-block;
}



.account_medium_primary_button {
	height: 80px;
}

.my-account-title {
	text-align:left; 
	padding-bottom:70px;
}

.my-account-title p {
	text-align:left; 
	top: 50px;
}

/* .my-account.formFieldContainer {
	padding-bottom: 10px;
} */

.placeholder span {
	text-transform: uppercase;
}

div.placeholder{
	font-weight: bold;
}

.page-notification.error{
	margin-top: 20px;
}

.modal-popup-ocp {

}

.account .ui-dialog {
	padding: 0px;
	border-radius: 0px;
	background-color: white;
	-moz-box-shadow:4px 4px 10px rgba(35,31,32,0.4);
	-webkit-box-shadow:4px 4px 10px rgba(35,31,32,0.4);
	box-shadow:4px 4px 10px rgba(35,31,32,0.4);
}

.account .ui-dialog.ui-widget button {
	font-size: 21px;
	top: 10px;
	right: 10px;
}

.account #layer_close_button {
	position: absolute;
	top: 10px;
	right: 15px;
}

.account .ui-dialog #template-layer-modal {
	padding: 0px;
	border-width: 0;
}

.popup {
	width: 500px;
	height: 420px;
}

.use-add-item-info {
	height: 150px;
}

.account a.small_primary_button, .account input.small_primary_button, .account a.medium_primary_button, .account input.medium_primary_button  {
    margin-right: 20px;
}

.account_medium_primary_button a.medium_primary_button {
	margin-right: 0;
}

.account .ui-dialog {
	min-width: 300px;
}

#inc-lef-user-nav-wrap {
	text-align: left;
}


.account #mainForm fieldset {
	margin-bottom: 30px;
}

.account #addAddressButton {
	margin-top: 20px;
}

/*MY ACCOUNT END*/

.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    /* float:none; */
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

/* #WrapperUnderImageContent .row .col-centered {
	margin-left: 98px;
} */



@-moz-document url-prefix() {
	.inputContactUsSelect, .inputContactUsSelect_ {
		max-height: 35px;
		margin-bottom: 30px;
	}
}


/*CUSTOMER SERVICE*/
#titleContactUs {
	margin-left: 0px;
	text-transform: uppercase;
	color:black;
	
}

#ContactUs-Sidebar .panelContainer {
	margin-top:-15px;
	padding: 30px;
	padding-top: 26px;
	background-color: white;
	height: 362px;
	width: 300px;
	float: right;
	margin-right: 5px;
	-moz-box-shadow:4px 4px 10px rgba(35,31,32,0.4);
	-webkit-box-shadow:4px 4px 10px rgba(35,31,32,0.4);
	box-shadow:4px 4px 10px rgba(35,31,32,0.4);
}

#bodyContactUs {
	margin-left: 0px;
	color:black;
}

.formIntroText {
	margin-top: 20px;
	margin-bottom: 30px;
}

.requiredFieldText {
	display:none;
}

.titleContactUs, .titleShoppingCart{
	margin-top: 30px;
	text-transform: uppercase;
}

.inputContactUs{
	margin-top: 15px;
}

#bodyContactUs .asterisk{
	/*display:none;*/
}





.asterisk{
	font-weight:700;
	
	font-size:15px;
}

#bodyContactUs .emailUs{
	text-transform: uppercase;
}

#bodyContactUs  .buttonRow{
	margin-top: 20px;
	margin-bottom: 80px;
}
.contactUsSidebar .title {
	
	text-transform: uppercase;
}
.contactUsSidebar .subtitle {
	text-transform: uppercase;
}
.contactUsSidebar .text {
	margin-top:20px;
}

.verify{
	display:none;
}

.error {
	color: #cc092f;
	/* font-weight: bold; */
	font-size: 12px !important;
	font-family: "Maison Neue Medium", Helvetica, Arial, Sans-Serif, sans-serif;
	
}

.account .error {
	margin-bottom: 15px;
    margin-top: -25px;	
}

.account .account-sign-in-block .error{
    margin-top: 0px;	
}


.placeHolder_contactUs{
	font-size:14px;
	font-weight:700;
	color:black;
	text-transform:uppercase;
	letter-spacing:0px;
	line-height:20px;
	margin-top:30px;
}

#breadcrumbContainer {
    margin-left: 0px;
    margin-top: 10px;
}

/* #use-cha-wrap input{ */
/* 	margin-bottom: 10px; */
/* 	width: 150px; */
/* } */

.email-type {
	padding-left: 0;
    float: left;
    padding: 10px 10px 10px 0px;
}

/* #use-per-cc-wrap input{ */
/* 	margin-bottom: 10px; */
/* 	width: 150px; */
/* } */

/* #use-per-bill-wrap input{ */
/* 	margin-bottom: 10px; */
/* 	width: 150px; */
/* }	 */

/* #use-addr-wrap input{ */
/* 	margin-bottom: 10px; */
/* 	width: 150px; */
/* } */

.inputContactUs input{
	width:300px;
	 height: 30px;
    font-size: 11px;
    line-height: 30px;
    border:1px solid black;
    padding-left:10px;
    padding-right:10px;
}

.titleContactUs {
    margin-top: 20px;
    text-transform: uppercase;
}

.inputContactUs {
    margin-top: 8px;
}

.inputContactUsTextArea{
	margin-top: 12px;
	
}

.inputContactUsTextArea textarea{
	padding:10px;
	
}

.placeHolder_contactUs_email {
    color: black;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 20px;
    margin-top: 25px;
    text-transform: uppercase;
}


/* 	ColorBox Core Style - The following rules are the styles that are consistant between themes. Avoid changing this area to
	maintain compatability with future versions of ColorBox. */
#colorbox, #cboxOverlay, #cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1011;
}

/*stay under 1001 for qas layer */
#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
}

/* position fixed not supported */
#cboxMiddleLeft, #cboxBottomLeft {
	clear: left;
}

#cboxContent {
	position: relative;
	overflow: visible;
}

#cboxLoadedContent {
	overflow: auto;
}

#cboxLoadedContent iframe {
	display: block;
	width: 100%;
	height: 100%;
	border: 0 none;
}

#cboxTitle {
	margin: 0;
}

#cboxLoadingOverlay, #cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
	cursor: pointer;
}

/* ColorBox example user style */
#cboxOverlay {
	background: #000;
}

#cboxContent {
	margin-top: 0;
}

/* margin-top:32px;  not used in starter skin */
#cboxLoadedContent {
	padding: 1px;
}

#cboxLoadingOverlay {
	background: #fff;
}

#cboxTitle {
	position: absolute;
	top: -22px;
	left: 0;
	color: #000;
}

#cboxCurrent {
	position: absolute;
	top: -22px;
	right: 205px;
	text-indent: -9999px;
}


#cboxPrevious {
	background-position: 0 0;
	right: 44px;
}

#cboxPrevious.hover {
	background-position: 0 -25px;
}

#cboxNext {
	background-position: -25px 0;
	right: 22px;
}

#cboxNext.hover {
	background-position: -25px -25px;
}

#cboxClose {
	background-position: -50px 0;
	right: 0;
	display: none !important;
}

/* not used in starter skin */
#cboxClose.hover {
	background-position: -50px -25px;
}

.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious {
	right: 66px;
}

.cboxSlideshow_on #cboxSlideshow {
	background-position: -75px -25px;
	right: 44px;
}

.cboxSlideshow_on #cboxSlideshow.hover {
	background-position: -100px -25px;
}

.cboxSlideshow_off #cboxSlideshow {
	background-position: -100px 0;
	right: 44px;
}

.cboxSlideshow_off #cboxSlideshow.hover {
	background-position: -75px -25px;
}

/* Colorbox styles for View Store Images page - the layout of this page is different than the standard colorbox */
#colorbox_viewAllStoreImages #cboxContent {
    background:#fff;
}

#colorbox_viewAllStoreImages #cboxLoadedContent {
    margin-bottom:5px;
}

#colorbox_viewAllStoreImages #cboxLoadingOverlay {
    background:url(../assets/images/colorbox/store/loading_background.png) no-repeat center center;
}

#colorbox_viewAllStoreImages #cboxLoadingGraphic {
    background:url(assets/images/colorbox/store/loading.gif) no-repeat center center;
}

#colorbox_viewAllStoreImages #cboxTitle {
    left:10;
    font-size: 16px; 
    text-align:center; 
    font-weight:bold; 
    top: 10px; 
    left: 10px;
}

#colorbox_viewAllStoreImages #cboxCurrent {
    position: absolute;
    right: 50px; 
    top: auto;
    bottom: -24px;
    text-indent: 0px;
    font-weight:bold; 
    color:#7C7C7C;
}

#colorbox_viewAllStoreImages #cboxPrevious, 
#colorbox_viewAllStoreImages #cboxNext, 
#colorbox_viewAllStoreImages #cboxSlideshow, 
#colorbox_viewAllStoreImages #cboxClose {
    border:0; 
    padding:0; 
    margin:0; 
    overflow:visible;  
    position:absolute; 
    bottom:-29px; 
    background:url(../assets/images/colorbox/store/controls.png) no-repeat 0px 0px; 
    width:23px; 
    height:23px; 
    text-indent:-9999px;
}

#colorbox_viewAllStoreImages #cboxPrevious {
    background-position: -51px -25px;
    right: 135px;
}

#colorbox_viewAllStoreImages #cboxPrevious.hover {
    background-position:-51px 0px; 
    right: 10px;
}

#colorbox_viewAllStoreImages #cboxNext {
    background-position:-75px -25px;
    right: 10px;
}

#colorbox_viewAllStoreImages #cboxClose {
    display: inline !important;
    background-position:-103px -25px;
    top: 0;
}

#colorbox_viewAllStoreImages #cboxClose:hover {
    background-position:-103px 0px;
}

#colorbox_viewAllStoreImages .cboxPhoto {
    padding-top:5px;
    float:left;
    margin:auto;
    border:0;
    display:block;
    max-width:none;
    -ms-interpolation-mode:bicubic;
}

#colorbox_viewAllStoreImages #cboxTopCenter {
    height:14px;
    background:url(../assets/images/colorbox/store/border.png) repeat-x top left;
}

#colorbox_viewAllStoreImages #cboxBottomCenter {
    height:43px;
    background:url(../assets/images/colorbox/store/border.png) repeat-x bottom left;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++POPUP LAYER STYLES ++++++++++++++++++++++++++++++++++++++++++++++++*/

#search .catalog-nav {
	position: fixed;
	top: 239px;
}


a.backLink:link, a.backLink:visited{
	color:#000;	
	cursor:pointer;
	margin-left: 15px;
	
}

a.backLink:hover{
	color:#000;	
	cursor:pointer;
	margin-left: 15px;
	
}

.cmsWrapper{
	position: relative;
}

.pp{
	display:inline-block;
	line-height:75%;
}

#ContactUs-ConfirmationText{
	margin-left:-20px;	
	
}


li.sort-option-container, li.refListCont{
	margin-bottom: 0px;
}


#SIZE .checkbox label:nth-child(8n+0), #LENGTH .checkbox label:nth-child(8n+0){
	margin-right: 0;
}



body.hidePopovers #ghostDiv a.mainMenuItem{ cursor: default !important;}
/********************************************************SPAZIVERTICALI******************************************************/

.contentSeparator{
	width:100%;
	height:80px;
	display:block;
	position:relative;
}

.midiumSeparator{
	width:100%;
	height:50px;
	display:block;
	position:static;
}

.smallSeparator{
	width:100%;
	height:20px;
	display:block;
	position:static;
}

.moreTopTen{
	margin-top:10px;	
}

#Home-Ensemble .disabledbtn {
	pointer-events: none;
}

img.barcode {
	margin-left: 20px;
}

#cboxloading{
	height: 200px;
	width: 200px;
	padding: 50px;
	background-color: #fff;
}

#cboxloading img{
	height: 100px;
	width: 100px;
}

#use-per-bill-wrap .checkbox{
	margin-top:0;
}

.type_companyName .labelText, .type_fiscale .labelText {
	margin-right: 3px;
}

input[type="select"]:disabled {
   opacity: 0.7;
}

.catalog #parallaxed .container{
	overflow:visible;	
}
span.separatore{
	margin-left:6px;
	margin-right:6px;
	display:inline-block;
}


div#footer_left div#NLcheckTeC{
    display: block;
    margin-top: 12px;
    width: 350px;
    position: absolute;
}

div#footer_left div#NLcheckTeC label{
    margin:0px;
    padding-left:24px;
    float:left;
    font-weight: initial;
}

div#NLcheckTeC label a, div#NLcheckTeC label a:hover, div#NLcheckTeC label a:ACTIVE, div#NLcheckTeC label a:VISITED{
	text-transform: uppercase;	
	color:black;
	text-decoration: underline;
	cursor:pointer;
	font-weight: normal;
} 


option.list.inactive{
	display:none;	
}

.panelWrap{ 
	position:relative;
}

.panelContentWrap .loader, #panelLogIn .loader, #panelSummary .loader {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	opacity: .7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity = 70);
	z-index: 99;
	background-color: #e1e1e1;
}
#panelLogIn .loader{
	background-color: #ffffff;
}

#from_template_layer_id{
    height: 700px;
    overflow-x: hidden;
    overflow-y: scroll;
}

#from_template_layer_id .close{
	margin-right:15px;
}

.printImg, tr.printRow {
	display: none;
}
.print-only {
	display:none !important;
}

.spacedClearall {
	margin-top: 5px;
}

/* Newsletter right area */
.newsletter-promo-image {
    width: 100%;
    display: table;
    background-size: cover;
    background-color: #000;
}

.newsletter-promo-title {
    font-size: 70px;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    color: #FFF;
    text-align: center;
    line-height: 85px;
    font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
    letter-spacing: 0;
}

.newsletter-subscribe-right-area-text {
    padding: 15px 0;
    font-size: 13px;
}

.newsletter-subscribe-right-area-text ul {
    margin: 10px 0;
    padding: 0 20px;
    list-style-type: circle;
}

.newsletter-subscribe-right-area-text ul li {
    list-style-type: circle;
}

a.hidden_link {
	color: #e1e1e1!important;
}

/* Modifica per splash screen */
.languageList li a,
.country label a {
    transition: color ease 250ms;
}

.languageList.redAlert li a,
.country.redAlert label a {
	color: #FF0000;
}

/* Regole CSS promobar T1 e T2 */
.bottom-bar {
    position: fixed;
    bottom: 0;
    height: 40px;
    width: 100%;
    background: white;
    z-index: 10000;
    transition: height ease-in-out 0.3s;
    display: table-row;
    display: none;
}

.bottom-bar .closeButton {
    display: block;
    width: 30px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 20px;
    color: #666;
    text-align: center;
    cursor: pointer;
}

.bottom-bar .col {
    width: 50%;
    background: #FFF;
    height: 100%;
    display: table;
    float: left;
    box-sizing: border-box;
}

.bottom-bar .col.x-1 {
 width: 100%;
}

.bottom-bar:not(.closed):hover {
    height: 80px;
}

.bottom-bar .col .head {
    height: 40px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
    font-size: 15px;
    background: #cbcbcb;
    display: table-cell;
    color: #000;
    position: relative;
}

.bottom-bar .inner-text {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
    text-transform: uppercase;
    color: #000;
    background: #dfdfdf;
}

.bottom-bar .content-row {
    display: table-row;
}


/********* STYLE PROMO MESSAGE ************/
/* Promo message immagine */
div.promomsgbox{
	position: absolute;
	text-align: left;
	max-width: 40%;
	height: 80px;
	top: -80px;
}

div.promomsgbox .inner-promomsgbox{
	bottom: 0;
    width: max-content; 
	width: -moz-max-content;
	width: -khtml-max-content;
	width: -webkit-max-content;
	width: -ms-max-content;
    position: absolute;
}

div.prmMessage{
	position: relative; 
	top: 0px; 
	left: 0px; 
	z-index: 5; 
}

.imgPrmMessage{
	max-width: 60px;
}

/*Promo messagge testuale */
div.prmMessageText{ 
	position: relative;
	top: 0px;
	left: 0px; 
	z-index: 5; 
	padding: 4px; 
	max-width: 100%;
}
#product div.prmMessageText{ 
	top: 10px;
}
.txtPrmMessage{
	font-family: "Maison Neue Medium", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size: 10px;
	text-transform: uppercase; 
}
div.swatch{
	width: 28px;
	height: 28px;
	float: left;
	text-align:center;
}

.product_text .morecolors{
	margin-left: 10%;
	height: 35px;
}
.morecolors{
	display: flex;
	justify-content: center;
	flex-flow: row wrap;
}
div.swatch.selected{
	border: 1px solid black;
	border-radius: 25px;
}

.section-link-container {
	margin-top: 20px !important;
}

#ghostDiv a.mainMenuItem.collab {
	width: 100px;
	height: 34px;
}

/* #section .container-fluid .container #parallaxed {
	top: 102px !important;
} */

#mainMenu a.mainMenuItem.collab {
	color: transparent !important;
	width: 100px;
    height: 34px;
    background-image: url("/assets/images/common/collab-sprite-3.png");
    animation: play 6s infinite;
    animation-timing-function: steps(60);
	cursor: pointer !important;
}

@-webkit-keyframes play {
   from { background-position:    5px; }
     to { background-position: -5992px; }
}

@-moz-keyframes play {
   from { background-position:    5px; }
     to { background-position: -5992px; }
}

@-ms-keyframes play {
   from { background-position:    5px; }
     to { background-position: -5992px; }
}

@-o-keyframes play {
   from { background-position:    5px; }
     to { background-position: -5992px; }
}

@keyframes play {
   from { background-position:   5px; }
     to { background-position: -5992px; }
}

.popover-collab {
	display: none;
	position: absolute;
	width: auto;
    height: auto;
    background-color: transparent;
    float: left;
    top: 72px;
    left: 80%;
    z-index: 99;
    margin-top: 10px;
}

.popover-collab-content {
	min-width: 170px;
    max-width: 100%;
    height: auto;
    background-color: #fff;
    padding: 11px;
    text-align: center;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    margin-top: 30px;
}

.popover-collab-content ul {
	padding: 0;
}


/* POPUP BASKET BREXIT */
#popupCloseButt {
    position: absolute;
    right: 15px;
    top: 10px;
    z-index: 2;
}

#mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #000;
  display: none;
}

#boxes .window {
  position: absolute;
  left: 0;
  top: 0;
  width: 440px;
  height: 200px;
  display: none;
  z-index: 9999;
  padding: 20px;
  text-align: center;
}

#boxes #dialog {
  width: 750px;
  height: 220px;
  padding: 80px 50px;
  background-color: #ffffff;
  font-size: 20px;
}

.brexit-message {
	font-size: 16px;
    line-height: 22px;
    color: #ff0000;
    text-transform: none;
    padding: 0 20px;
}


#user-subscribe fieldset .condition-terms {
	width: 100%;
	float: left;
}

#user-subscribe fieldset .condition-terms label {
	margin: 10px 0;
}

#user-subscribe fieldset .condition-terms label input[type=radio] {
	display: inline-block;
	cursor: pointer;
	margin: 0px 5px;
}

#user-subscribe fieldset .condition-terms label input {
	-webkit-appearance: auto;
}

#use-log-reg-form fieldset .condition-terms {
	width: 100%;
	float: left;
}

#use-log-reg-form fieldset .condition-terms label {
	margin: 10px 0;
}

#use-log-reg-form fieldset .condition-terms label input[type=radio] {
	display: inline-block;
	cursor: pointer;
	margin: 0px 5px;
}

#use-log-reg-form fieldset .condition-terms label input {
	-webkit-appearance: auto;
}

/* DAINESE PRODUCT */
.dainese-alert {
	width: auto;
	float: left;
	background-color: #CCCCCC;
    margin: 10px 0px 10px 0px;
}

.dainese-alert p {
	margin: 10px 0;
	color: #FF0000;
	text-transform: uppercase;
}

.dainese-alert p a {
	color: #FF0000;
	display: initial !important;
}

.dainese-alert p a:hover {
	text-decoration: underline;
}

.dainese-description-cta {
	width: 100%;
	float: left;
}

.dainese-content-cta {
	width: 100%;
	float: left;
}

.dainese-content-cta .dainese-cta {
	width: 25%;
	float: left;
	color: #000;
	background-color: transparent;
	border: 1px solid #000;
	margin: 20px 40px;
    padding: 20px;
	text-align: center;
}

.dainese-content-cta .dainese-cta p {
	margin: 0px;
}

.dainese-content-cta .dainese-cta:hover {
	color: #FFF;
    text-decoration: none;
    background-color: #1f3560;
    border: 1px solid #1f3560;
}

.dainese-content-rules {
	width: 100%;
	float: left;	
}

.dainese-content-rules p a:hover {
    text-decoration: underline;
}

.dainese-content-size {
	width: 100%;
	float: left;
	margin: 20px 0;
}

.dainese-content-size img {
	width: 70%;
}

.dainese-measure-col {
	width: 25%;
	float: left;
	padding: 20px;
}

.dainese-measure-col .title {
	margin: 0;
}

.dainese-measure-col .description {
	min-height: 100px;
}

.dainese-measure-col img {
	width: 100%;
}

.ps-carousel.ps-theme-modern .ps-carousel-slider.ps-slider-horizontal nav span.ps-prev {
    left: 10px !important;
    right: auto;
}

.ps-carousel.ps-theme-modern .ps-carousel-slider.ps-slider-horizontal nav span.ps-next {
    left: auto;
    right: 10px !important;
}
